@font-face {
    font-family: 'icon';
    src:  url('../fonts/icon.eot?r2rgtd');
    src:  url('../fonts/icon.eot?r2rgtd#iefix') format('embedded-opentype'),
    url('../fonts/icon.ttf?r2rgtd') format('truetype'),
    url('../fonts/icon.woff?r2rgtd') format('woff'),
    url('../fonts/icon.svg?r2rgtd#icon') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

[class^="icon-"], [class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'icon', sans-serif !important;
    font-variant: normal;
    text-transform: none;
    font-weight: normal;
    font-style: normal;
    line-height: 1;
    speak: none;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-calendar:before {
    content: "\e900";
}
.icon-vk:before {
    content: "\e901";
}
.icon-menu:before {
    content: "\e902";
}
.icon-instagram:before {
    content: "\e903";
}
.icon-search:before {
    content: "\e904";
}
.icon-plus:before {
    content: "\ea0a";
}
.icon-minus:before {
    content: "\ea0b";
}
.icon-facebook:before {
    content: "\ea90";
}
.icon-telegram:before {
    content: "\ea95";
}
.icon-youtube:before {
    content: "\ea9d";
}
